# Bird Abundance Data in the Ñeembucú Wetlands Complex

[https://doi.org/10.5061/dryad.rfj6q57jq](https://doi.org/10.5061/dryad.rfj6q57jq)

## Description of the data and file structure

Ñeembucu_database.xlsx contains the following information:

Transect (green column): sampling points were distributed along three transects 8-10 km long (T1, T2, T3) with sampling points being separated by a minimum distance of 500-600 m

Habitat (purple column): sampling points were assigned to one of the four dominant habitat types considered in the landscape: riparian forests, natural grasslands, savannas, and anthropized habitats

Sampling point (yellow column): ID of the samplin point

Period of sampling (blue column): month and year of the sampled inventory

Bird abundances (white columns): from Accipiter_bicolor onwards data are the total abundance of birds (number of individuals per species) per inventory. At each inventory, all birds seen or heard within a radius of 50 m from the center of each site within 5 min of arriving were counted.

**This dataset contains the data for the article:**

Fátima Ortiz, Patricia Salinas, Medes Mendoza, Griselda Zárate, Fátima Piris da Motta, Alberto Esquivel, Karina Núñez, Fernando Silla. 2024. "Diversity and dominance in bird assemblages across habitats in the Ñeembucú Wetlands Complex" to be published in Biotropica.

This work was funded by the “Consejo Nacional de Ciencia y Tecnología” (CONACYT) and the “Fondo para la Excelencia de la Educación y la Investigación” (FEEI): Project PINV18-162 "Valoración de los servicios ecosistémicos de la Ecorregión Ñeembucú a través del análisis de la diversidad funcional y taxonómica de las comunidades de fitoplancton, plantas, anfibios y aves".

Please, contact authors for reuse of these data.

Authors:

Fátima Ortiz. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. [fatimanortiz@gmail.com](mailto:fatimanortiz@gmail.com)

Patricia Salinas. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. [patrisali93@gmail.com](mailto:patrisali93@gmail.com)

Medes Mendoza. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. [medesamg@gmail.com](mailto:medesamg@gmail.com)

Griselda Zárate. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. [grisel.zb@gmail.com](mailto:grisel.zb@gmail.com)

Fátima Piris da Motta. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. fatimapiris92@ gmail.com

Alberto Esquivel. Wildlife Paraguay, Benito Juárez, Luque, Paraguay. [alberto.esquivel@wildlife.com.py](mailto:alberto.esquivel@wildlife.com.py)

Karina Núñez. Escuela de Biología, Facultad de Ciencias Exactas y Naturales (FACEN), Universidad Nacional de Asunción, Paraguay. [ranitapy@gmail.com](mailto:ranitapy@gmail.com)

Fernando Silla. Área de Ecología, Facultad de Biología, Universidad de Salamanca, Spain.  [fsilla@usal.es](mailto:fsilla@usal.es)
